
.yyk_yygh_api{ font-size:12px;width: 448px; height:270px; float:left; background:#fff; color:#333;}
.yyk_yygh_api form, .yyk_yygh_api ul, .yyk_yygh_api li, .yyk_yygh_api p, .yyk_yygh_api h1, .yyk_yygh_api h2, .yyk_yygh_api h3, .yyk_yygh_api h4, .yyk_yygh_api h5, .yyk_yygh_api h6 { margin: 0; padding: 0; }
.yyk_yygh_api input, .yyk_yygh_api select { font-size: 12px; vertical-align: absmiddle;}
.yyk_yygh_api ul, .yyk_yygh_api li { float: left; list-style: none; padding: 0; margin: 0; }
.yyk_yygh_api a { color: #069; text-decoration: none; }
.yyk_yygh_api a:hover { color: #f60; text-decoration: underline; }
.yyk_yygh_api .yline{ float: left; width: 5px; height: 30px; background: url(http://image.39.net/images/box_tab.gif) no-repeat -1px 0; }
.yyk_yygh_api h2{ float: left; font-style: normal; width: 109px; text-align: center; font-size: 14px; font-weight: normal; background: url(http://image.39.net/images/box_tab.gif) no-repeat 0 0; position: relative; zoom: 1;}
.yyk_yygh_api h2 a, .yyk_yygh_api h2 span{ float: right; width: 105px; height: 22px; padding: 8px 0 0 0; margin: 0 0 0 3px; background: url(http://image.39.net/images/box_tab.gif) no-repeat right 0; color: #333; cursor: pointer; }
.yyk_yygh_api h2 .gray{ color: #999; cursor: auto; }
.yyk_yygh_api .up{ font-weight: bold; background-position: 0 -32px; }
.yyk_yygh_api .up a, .yyk_yygh_api .up span{ background-position: right -32px; }
.yyk_yygh_api .block{ display: block; }
.yyk_yygh_api div{ float: left; display: none; width: 448px;/*height: 481px*/; border-left: #b2cbcb 1px solid; border-right: #b2cbcb 1px solid; background: #fff; }
.yyk_yygh_api h2 .yy_icon{ position: absolute; width: 13px; height: 13px; background: url(../images/bg_yy_icon.png) left top no-repeat; right: 10px; top:-2px; margin: 0; padding: 0; display: block; font-size: 0;_background-image:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://image.39.net/images/bg_yy_icon.png',sizingMethod='image');}
.yyk_yygh_api .up .yy_icon{margin: 0; padding: 0;}

.yyk_yygh_api .yyk_inner,.yyk_yygh_api .m_yyk_mid,.yyk_yygh_api .m_yyk_ref,.yyk_yygh_api .m_yyk_bot,.yyk_yygh_api .m_yyk_tit,.yyk_yygh_api .m_yyk_ref_tit,.yyk_yygh_api .m_yyk_ref_con,.yyk_yygh_api .m_yyk_controls,.yyk_yygh_api .m_yyk_controls div,.yyk_yygh_api .m_yyk_filter dd .m_yyk_controls_layout{ display: block; border:none; height: auto;}
.yyk_yygh_api .m_yyk_tit{display: block; /*background: url(http://image.39.net/images/bg_m_yyk_tit.gif) left top repeat-x;*/ height: 42px; border: none; border-bottom: 1px dashed #dbe7e7; overflow: hidden; zoom: 1;}
.yyk_yygh_api .m_yyk_tit a{ color: #999999;}
.yyk_yygh_api .m_yyk_tit a:hover{ color: #f60;}
.yyk_yygh_api .m_yyk_tit .m_yyk_logo{ float: left; display: inline; margin: 14px 0 0 17px;}
.yyk_yygh_api .m_yyk_tit .quick_reg{ float:  left; display: inline; margin: 15px 0 0 10px;}
.yyk_yygh_api .m_yyk_more{ float: right; display: inline; margin:0px 18px 0 0;}
.yyk_yygh_api .m_yyk_tit .m_yyk_more{ margin-top: 15px;}
.yyk_yygh_api .m_yyk_ref_tit{ padding-bottom: 10px;}
.yyk_yygh_api .m_yyk_ref_tit strong{ font-size: 14px; display: inline-block; margin: 13px 0 0 17px;}
.yyk_yygh_api .m_yyk_ref_tit .m_yyk_more{ margin-top: 13px; color: #999999;}
.yyk_yygh_api cite,.yyk_yygh_api em{ font-style: normal;}
.yyk_yygh_api .m_yyk_ref{ padding-bottom: 20px;border-top: 1px dashed #dbe7e7;}
.yyk_yygh_api .m_yyk_ref_ys,.yyk_yygh_api .m_yyk_ref_ys dt,.yyk_yygh_api .m_yyk_ref_ys dd,.yyk_yygh_api .m_yyk_mid dl,.yyk_yygh_api .m_yyk_mid dt,.yyk_yygh_api .m_yyk_mid dd{ margin: 0; padding: 0;}
.yyk_yygh_api .m_yyk_ref_ys{ overflow: hidden; zoom: 1; padding-left: 17px; float: left; display: inline; width: 208px; border-right: 1px solid #dbe7e7;}
.yyk_yygh_api .m_yyk_ref_ys dt{ float: left; display: inline; width: 70px; height: 87px; margin: 5px 11px 0 0;}
.yyk_yygh_api .m_yyk_ref_ys dt img {width: 70px; height: 87px;}
.yyk_yygh_api .m_yyk_ref_ys dd { line-height: 24px; color: #333333; white-space: nowrap; width:120px;overflow: hidden;}
.yyk_yygh_api .m_yyk_ref_ys dd b{ font-size: 14px; margin-right: 18px;}

.yyk_yygh_api .m_yyk_ref_ksbz{ float: right; width: 180px; padding-left: 16px; padding-right: 10px;}
.yyk_yygh_api .m_yyk_ref_ksbz li{ line-height: 24px; width: 162px; white-space: nowrap; overflow: hidden;}
.yyk_yygh_api .m_yyk_ref_ksbz li cite{ color: #666666;}
.yyk_yygh_api .m_yyk_ref_ksbz li a{ margin: 0 10px 0 0;}

.yyk_yygh_api .m_yyk_bot{ border-top: 1px dashed #dbe7e7; background: #f7fafa; padding: 10px 0; }

.yyk_yygh_api .m_yyk_yh_list{ width: 400px; margin: 0 auto; display: block; float: none; overflow: hidden;}
.yyk_yygh_api .m_yyk_yh_list li{ line-height: 24px; white-space: nowrap; overflow: hidden; float: none;}
.yyk_yygh_api .m_yyk_yh_list li em{ color: #ff6600;}

.yyk_yygh_api .m_yyk_mid{ padding:5px 0; +padding: 9px 0;}
.yyk_yygh_api .m_yyk_controls_layout{ position: relative;  }
.yyk_yygh_api .m_yyk_mid .m_yyk_filter dd .m_yyk_controls_layout{ width: auto;display: block; border:none; height: auto;}
.yyk_yygh_api .m_yyk_mid .m_yyk_filter{ margin: 15px 0 0px 0;  position: relative; }
.yyk_yygh_api .m_yyk_mid .m_yyk_filter dt{ width: 88px; text-align: right; font-size: 14px; float: left; display: inline; line-height: 25px; margin-right: 5px;}
.yyk_yygh_api .m_yyk_mid .m_yyk_filter dd{ float: left; display: inline; width: 320px;position: relative;}

.yyk_yygh_api .m_yyk_controls{height: 23px; line-height: 23px; position: relative;}
.yyk_yygh_api .m_yyk_controls{ width: 312px; padding: 0 4px; border: 1px solid #cbd8d8;}
.yyk_yygh_api .m_yyk_controls .arrow{ display: block; position: absolute; width: 16px; height: 15px; background: url(http://image.39.net/images/bg_m_yyk.gif) left top no-repeat; right:5px; top:5px; cursor: pointer; font-size: 0; line-height: 0;}
.yyk_yygh_api .m_yyk_controls .arrow3{ background: url(http://image.39.net/images/bg_m_yyk.gif) left -15px no-repeat; display: block; position: absolute; width: 13px; height: 15px;right:8px; top:5px; cursor: pointer; font-size: 0; line-height: 0;}
.yyk_yygh_api .m_yyk_controls .input_txt{ display: block; color: #999999;cursor: pointer; height: 23px; white-space: nowrap; overflow: hidden;}
.yyk_yygh_api .m_yyk_controls .selected{ background: #fffef7; color: #333;}
.yyk_yygh_api .m_yyk_controls .m_yyk_select{  border:1px solid #9bb4b4; width: 418px;}
.yyk_yygh_api .m_yyk_select{ position: absolute; left: -1px; top:-1px; z-index: 5; }
.yyk_yygh_api .m_yyk_controls .m_yyk_select_tit{ height:26px; line-height: 26px; width: 418px; background: url(http://image.39.net/images/bg_m_yyk_tit2.gif) left top repeat-x;  position: relative; overflow: hidden;}
.yyk_yygh_api .m_yyk_controls .m_yyk_select_con{ overflow-y: auto; overflow-x:hidden; width: 418px;max-height:140px;_height:expression(this.scrollHeight > 140 ? "140px" : "auto"); overflow-y:auto;}

.yyk_yygh_api .m_yyk_select_tit .close{ width: 8px; height: 7px; position: absolute; right: 12px;top: 9px; background: url(http://image.39.net/images/bg_m_yyk.gif) -30px top no-repeat; font-size: 0; line-height: 0; cursor: pointer;}
.yyk_yygh_api .m_yyk_select_list{ overflow: hidden; zoom: 1;}
.yyk_yygh_api .m_yyk_select_list li{ position: relative; padding:0 25px 0 10px; cursor: pointer;color: #666;}
.yyk_yygh_api .m_yyk_select_list li .arrow2{ background: url(http://image.39.net/images/bg_m_yyk.gif) -21px top no-repeat; display: block; width: 7px; height: 4px; font-size: 0; line-height: 0; position: absolute; right: 12px; top: 12px; }
.yyk_yygh_api .m_yyk_select_list .cur{ background: #fff; border-right: 1px solid #e5ebeb; border-left: 1px solid #e5ebeb; color: #333}
.yyk_yygh_api .m_yyk_select_list .no_bl_h{max-width: 190px; text-overflow:hidden;  overflow: hidden;}
.yyk_yygh_api .m_yyk_select_list .no_bl_h.cur{ margin-left: -1px;}
.yyk_yygh_api .m_yyk_select_list .cur .arrow2{ background-position: -21px -4px;}

.yyk_yygh_api .m_yyk_select_item{ padding:10px 5px;}
.yyk_yygh_api .m_yyk_select_item li{ line-height: 25px;display: inline; overflow: visible; text-overflow:ellipsis;font-family:"Arial";}
.yyk_yygh_api .m_yyk_select_item li a{ white-space: nowrap; color: #666666; padding: 2px; }
.yyk_yygh_api .m_yyk_select_item li a:hover{ background: #419aa5; color: #fff;text-decoration: none;}
.yyk_yygh_api .m_yyk_select_item .hover a{ background: #419aa5; color: #fff;}
.yyk_yygh_api .mysi1 li{ width:46px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; margin: 0 2px 0 3px;}
.yyk_yygh_api .mysi2{padding:10px 8px;}
.yyk_yygh_api .mysi2 li{ margin-right: 10px; width:182px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.yyk_yygh_api .mysi2 .nofound{width:auto;color:#f00;}
.yyk_yygh_api .mysi3 li{ margin: 0 2px 0 3px; width:60px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.yyk_yygh_api .mysi4 li{ width: 84px; color: #666666; cursor: pointer; margin: 0 5px 0 6px;}
.yyk_yygh_api .m_yyk_mid p{ padding-left: 97px; line-height: 24px; padding-top: 5px; color: #999999;}
.yyk_yygh_api .m_yyk_mid p em{ color: #f60;}

.yyk_yygh_api .m_yyk_btn{ border: none; background: url(http://image.39.net/images/bg_m_yyk.gif) left -34px no-repeat; margin: 11px auto; width: 128px; height: 34px; line-height: 34px; display: block; text-align: center; color: #000; font-size: 14px; font-weight: bolder; cursor: pointer;}
.yyk_yygh_api .m_yyk_btn:hover{ text-decoration: none; color: #000;}

.yyk_yygh_api .yyk_inner .m_yyk_trans{ background: #666; opacity: 0.3;filter:alpha(opacity=30); height: 138px; width: 419px; position: absolute; left: 2px; top:3px; display:none;}
.yyk_yygh_api #m_yyk_date .m_yyk_select,.yyk_yygh_api #m_yyk_date .m_yyk_trans{ height:96px;}
.yyk_yygh_api #m_yyk_date .m_yyk_select_con{height:70px}

/**clearfix**/
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}


/*¼²²¡´óÈ«tabs*/
.jb_tabs_box{ height:33px; width:448px; overflow:hidden;}
.jb_tabs_box p{ width:460px; overflow:hidden;zoom:1;}
.jb_tabs_box span{ float:left; background:url(http://image.39.net/images/jb_tabs_bg.png) no-repeat 0 -38px; width:225px; height:33px; line-height:28px; text-align:center; font-size:14px;}
.jb_tabs_box span.on{ background-position:0 0; font-weight:bold;}
.jb_tabs_con{ height:266px;}
.box2 .M_box .jb_tabs_con .u1{ margin-top:7px;}



/*	-------------------------------------------------------------
	tabs_wrap
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
.tabs_wrap {float: right; width: 241px; height: 270px;background: url(http://image.39.net/disease/gc/images/bg4.gif) no-repeat right top;background-color: #52AD8A!important;padding: 4px 4px 0 0;}
.tabs_wrap .tabs_cbox {background: #FFF; height: 240px; clear: both;}
.tabs_wrap .tabs_cbox2 h4 {font: 20px/20px "ºÚÌå";text-align: center; padding: 16px 0 6px 0;}
.tabs_wrap .tabs_cbox2 h4 a, .tabs_wrap .tabs_cbox2 h4 a:hover {color: #F60;}
.tabs_wrap .tabs_cbox2 li {font: 14px/24px Arial;text-indent: 20px;background: url(http://image.39.net/disease/gc/images/arrow1.gif) no-repeat 10px 9px;width: 240px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.tabs_wrap .tabs_cbox2 .btn {background: none;padding: 7px 0 8px 0; margin-bottom: 7px;border-bottom: 1px dashed #B9ECC1;}
.tabs_wrap .tabs_cbox2 .btn a, .tabs_wrap .tabs_cbox2 .btn a:hover {background: url(http://image.39.net/disease/gc/images/btn4.gif);display: block; width: 224px; height: 25px;font: bold 14px/25px Arial; color: #FFF;margin: 0 auto;}
.tabs_wrap .tabs_btn{ background:#fff;}
.tabs_wrap .tabs_btn span{ float:left; width:79px; height:24px; line-height:24px; text-align:center; background:url(http://image.39.net/images/tabs_btn_bg.png) repeat-x 0 0; border-bottom:solid 1px #52ad8a;border-right:solid 1px #52ad8a; font-size:14px; color:#333;}
.tabs_wrap .tabs_btn span a{ color:#333;}
.tabs_wrap .tabs_btn span a:hover{ color:#f60;}
.tabs_wrap .tabs_btn span.yygh{ border-right:0; width:81px;}
.tabs_wrap .tabs_btn span.on{ background:#fff; border-bottom:solid 1px #fff;}

.tabs_wrap .yyk_yygh_api{ width:240px; height:240px;}
.tabs_wrap .yyk_yygh_api div{ width:240px;}
.tabs_wrap .yyk_yygh_api .m_yyk_tit{ border-bottom:0; height:34px;}
.tabs_wrap .yyk_yygh_api .m_yyk_mid{ padding:0;}
.tabs_wrap .yyk_yygh_api .m_yyk_mid p{ padding-left:82px; line-height:18px; padding-top:8px;}
.tabs_wrap .yyk_yygh_api .m_yyk_mid .m_yyk_filter{ margin-top:13px;}
.tabs_wrap .yyk_yygh_api .m_yyk_mid .m_yyk_filter dt{ font-size:12px; width:70px;}
.tabs_wrap .yyk_yygh_api .m_yyk_mid .m_yyk_filter dd{ width:160px;}
.tabs_wrap .yyk_yygh_api .m_yyk_controls{ width:120px; padding-right:24px;}
.tabs_wrap .yyk_yygh_api .m_yyk_btn {border: none;background: url(http://image.39.net/images/yyk_yygh_btn.png) 0 0 no-repeat;margin: 11px auto 0 auto;width: 78px;height: 24px;line-height: 24px;display: block;text-align: center;color: black;font-size: 12px;font-weight: bolder;cursor: pointer;}
.tabs_wrap .yyk_yygh_api .m_yyk_controls .m_yyk_select, .tabs_wrap .yyk_yygh_api .m_yyk_controls .m_yyk_select_tit, .tabs_wrap .yyk_yygh_api .m_yyk_controls .m_yyk_select_con{ width:388px;}
.tabs_wrap .yyk_yygh_api .m_yyk_controls .input_txt{ width:100%;}
.tabs_wrap .yyk_yygh_api .m_yyk_select_item{ padding:10px 0 10px 5px;}
.tabs_wrap .yyk_yygh_api .mysi4 li{margin: 0 5px 0 4px;}
.tabs_wrap .yyk_yygh_api .mysi2 li{ width:172px;}
.tabs_wrap .yyk_yygh_api .mysi3 li{ width:67px;}

.tabs_wrap_gc{background: url(http://image.39.net/disease/gc/images/bg4.gif) no-repeat right top;background-color: #52AD8A!important;}
.tabs_wrap_gc .tabs_btn span{border-bottom:solid 1px #52ad8a;border-right:solid 1px #52ad8a; background-position:0 0;}

.tabs_wrap_sj{background: url(http://image.39.net/sj/images/bg4.gif) no-repeat right top;background-color: #7978C1!important;}
.tabs_wrap_sj .tabs_btn span{border-bottom:solid 1px #7978c1;border-right:solid 1px #7978c1; background-position:0 -25px;}

.tabs_wrap_gan{background: url(http://image.39.net/gan/images/bg4.gif) no-repeat right top;background-color: #109797!important;}
.tabs_wrap_gan .tabs_btn span{border-bottom:solid 1px #109797;border-right:solid 1px #109797; background-position:0 -50px;}

.tabs_wrap_shen{background: url(http://image.39.net/shen/images/bg4.gif) no-repeat right top;background-color: #21A4AE!important;}
.tabs_wrap_shen .tabs_btn span{border-bottom:solid 1px #21a4ae;border-right:solid 1px #21a4ae; background-position:0 -75px;}

.tabs_wrap_mn{background: url(http://image.39.net/disease/mn/images/bg4.gif) no-repeat right top;background-color: #177EBA!important;}
.tabs_wrap_mn .tabs_btn span{border-bottom:solid 1px #177eb9;border-right:solid 1px #177eb9; background-position:0 -100px;}

.tabs_wrap_xh{background: url(http://image.39.net/xh/images/bg4.gif) no-repeat right top;background-color:#70AE1F!important;}
.tabs_wrap_xh .tabs_btn span{border-bottom:solid 1px #70ae1f;border-right:solid 1px #70ae1f; background-position:0 -125px;}

.tabs_wrap_hx{background: url(http://image.39.net/hx/images/bg4.gif) no-repeat right top;background-color:#7BAA38!important;}
.tabs_wrap_hx .tabs_btn span{border-bottom:solid 1px #7baa38;border-right:solid 1px #7baa38; background-position:0 -150px;}
